2

This may sound odd, but when I type C-h i m Emacs Lisp Intro -- it's not there. I'm on Ubuntu 19.10 with Emacs 26.3. I tried apt-get install emacs-lisp-intro as the EmacsWiki said, but there's no such thing in the Ubuntu world. How can I get it installed?

1

I am not a Ubuntu user, on Debian this Elisp intro come from emacs-common-non-dfsg. I think that should do it : https://packages.ubuntu.com/search?lang=en&keywords=emacs-common-non-dfsg

| improve this answer | |
  • Thanks, that worked. But is there another way? My Ubuntu version of it is a bit out of date. – 147pm Dec 13 '19 at 21:06

Not the answer you're looking for? Browse other questions tagged or ask your own question.